body{
 font-size:120%;
 line-height:2;
 font-family:calibri;
}
.formarea{
 width:60%;
 margin:0 auto;
 background-color:#fff; 
 text-align:center;
 padding:4%;
 border-radius:5px;
}
 
#bararea{
 display: none;
 width:100%;
 height:40px;
 border:2px solid #000;
}
 
#bar{
 width:0%;
 margin:4px 0;
 height:32px;
 background-color:#203470;
}
 
#status{
 color:#000;
}